import React from 'react';
import { shallow } from 'enzyme';
import ListItems from './index';

describe('ListItems', () => {
  it('should render without crashing', () => {
    shallow(<ListItems />);
  });
});
